# getStatus

abstract fun getStatus(): Any

Returns the status of this project. Gradle always uses the `toString()` value of the status. The status defaults to {@value #DEFAULT_STATUS}.

The status of the project is only relevant, if you upload libraries together with a module descriptor. The status specified here, will be part of this module descriptor.

#### Return

The status of this project. Never returns null.